<resources>
    <string name="app_name">Тор</string>
    <string name="share">Бөлүшүү</string>
    <string name="no_activity_found_to_handle_uri">Мындай файлды колдогон бир дагы колдонмо табылган жок.</string>
    <string name="search">Издөө</string>
    <string name="bookmarks">Кыстармалар</string>
    <string name="bookmark">Кыстарманы өзгөртүү</string>
    <string name="bookmark_added">“%1$s” кыстарма кошулду</string>
    <string name="bookmark_removed">“%1$s” кыстарма алынып салынды</string>
    <string name="share_link">Шилтемени бөлүшүү</string>
    <string name="find_page">Барактан табуу</string>
    <string name="history">тарых</string>

    <string name="documentation">Документация</string>
    <string name="password">Купуя сөз</string>
    <string name="user_name">Колдонуучунун аты</string>
    <string name="authentication">Аутентификация</string>
    <string name="downloads">Жүктөлүп алынгандар</string>
    <string name="enter_search">Издөө киргизүү…</string>
    <string name="action_cleanup">Серепчи дайындарын жок кылуу</string>
    <string name="browser_cleanup_message">Браузер баштапкы абалына кайтарылды</string>
    <string name="next_page">Кийинки бет</string>
    <string name="reload_page">Баракты кайра жүктөө</string>
    <string name="download">Жүктөп алуу</string>
    <string name="more_options">Дагы параметрлер</string>

    <string name="enable_javascript">Javascript иштетүү</string>
    <string name="settings">Орнотуулар</string>
    <string name="javascript_text">JavaScript өчүрүлгөндө, көптөгөн веб-сайттар туура иштебей калышы мүмкүн.</string>
    <string name="information">Маалымат</string>
    <string name="url_access">QR-код учурдагы веб-сайттын URL дарегин камтыйт</string>
    <string name="previous_search">Мурунку</string>
    <string name="next_search">Кийинки</string>
    <string name="browser_handle_file">Серепчи “%1$s” иштете албайт</string>

    <string name="offline_mode">Оффлайн режими</string>
    <string name="previous_page">Мурунку бет</string>
    <string name="tabs">Өтмөктөр</string>
    <string name="close_tabs">Бардык өтмөктөрдү жабуу</string>
    <string name="add_tab">Өтмөк кошуу</string>
    <string name="search_engine">Search Engine</string>

    <string name="home_page">Башкы бет</string>
    <string name="home_page_set">Учурдагы баракты башкы бет кылыңыз</string>
    <string name="search_uri">Издөө термини же вебсайт (URL, PNS)</string>
    <string name="print">Басып чыгаруу</string>
    <string name="revert">Кайтаруу</string>
    <string name="failure_download_file">Файлды жүктөө катасы</string>
    <string name="page_load_error">Барактын мазмуну жүктөлгөн жок.</string>
    <string name="pns_service_limitation_ip">PNS кызматы IPv6 тармагын талап кылат.</string>
    <string name="cleanup_downloads">Жүктөлүп алынгандарды тазалоо</string>
    <string name="active_downloads">Активдүү жүктөөлөр</string>
</resources>